# Class CIM_CollectedCollections

CIM_CollectedCollections is an aggregation association representing that a CollectionOfMSEs can itself be contained in a CollectionOfMSEs.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_CollectedCollections

## Direct Known Subclasses

CIM_GroupInDiskGroup

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | CIM_CollectedCollections is an aggregation association representing that a CollectionOfMSEs can itself be contained in a CollectionOfMSEs.
UMLPackagePath | string | CIM::Core::Collection
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Collection | CIM_CollectedCollections | CIM_CollectionOfMSEs
CollectionInCollection | CIM_CollectedCollections | CIM_CollectionOfMSEs

## Class Methods